# --------------------------------------------------------------------------------------------------
# Generate a new migration with:
# bin/console doctrine:migrations:diff --em=default --configuration=var/plugins/KioskBundle/Migrations/kiosk.yaml
#
# Execute all migrations with:
# bin/console kimai:bundle:kiosk:install
# bin/console doctrine:migrations:migrate --em=default --configuration=var/plugins/KioskBundle/Migrations/kiosk.yaml
# --------------------------------------------------------------------------------------------------
table_storage:
    table_name: 'bundle_migration_kiosk'
migrations_paths:
    'KioskBundle\Migrations': 'var/plugins/KioskBundle/Migrations'
